<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/ux.png" /></div>

    <section class="container">


      <h1 class="title center">User Experience</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">User Experience in Autonomous Driving</h2>

      <p>
      <ul>
        <li>
          Represents the passengers' experience while riding in a fully autonomous vehicle.
        </li>
        <li>
          Providing a positive user experience is generally important for digital products and no exception for
          autonomous driving.
        </li>
        <li>
          Different feedback modalities can be used to increase the user experience of the autonomous ride - see <a
            href="feedback-modality-cards.html">Feedback Modality Cards</a>.
        </li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">User Experience Definition</h2>

      <p class="quote">“User experience (UX) design is the process design teams use to create products that provide
        meaningful and relevant experiences to users. UX design involves the design of the entire process of acquiring
        and integrating the product, including aspects of branding, design, usability and function.” [8]</p>

      <p class="spacer"></p>

      <p class="center">
        User Experience Design even has its own ISO standard definition:
      </p>

      <p class="center highlight">“A person's perceptions and responses that result from the use or anticipated use of a
        product, system or service.” [7]</p>


      <div class="divider"></div>

      <h2 class="center">Quick Deep Dive</h2>

      <p>The term was originally defined by Don Norman [1], trying to “cover all aspects of the person's experience with
        the system” [2], looking at more than usability and the human interface.
        It is created by connecting an experience to the usage of a product, system, service or object through a user
        interface [3, 4]. </p>

      <div class="center">
        <img src="img/ux-separation.png" style="width: 500px;" />
        <p>The seperation between experiences and user experience [4].</p>
      </div>

      <p>
        Designers create UX through interaction; otherwise, it's an experience. However, the interaction with a product
        or object only offers the potential for an experience; it doesn't guarantee it [5].<br>
        UX is always individual, even in groups where everyone will have their own experience [4]. To make matters more
        complicated, these personal experiences are not only subjective but dynamic, not linear and context-dependent.
      </p>
      <p>UX designers aim to create meaningful experiences and emotions. However, as emotions are purely subjective,
        designers can only provide the context but never design for them directly [6].<br>
        One way to design for positive UXs is to fulfill one or more of the six fundamental human needs <span
          class="highlight">Autonomy, Relatedness, Competence, Stimulation, Influence, and Security</span> [5, 9].</p>



      <div class="divider"></div>

      <h2 class="center">Evaluating the User Experience</h2>

      <ul>
        <li>
          UX is a complex area where you face complex problems. There is no go-to answer to designing good UX, as
          experiences depend on many factors (see above). One thing to make sure of is to have an evaluation strategy.
        </li>
        <li>
          There are two ways to evaluate UX: <a href="knowledge-qual-quant.html">qualitatively and quantitatively</a>
        </li>
      </ul>

      <div class="row">
        <div class="column center">
          <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
        </div>
        <div class="column center">
          <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-xai.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-usability.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Norman, Don, Jim Miller, and Austin Henderson. "What you see, some of what's in the future,
        and how we go about doing it: HI at Apple Computer." Conference companion on Human factors in computing systems.
        1995.</p>
      <p class="source">[2] - Peter Merholz. “Peter in Conversation with Don Norman About UX & Innovation”
        https://web.archive.org/web/20180317045739/http://adaptivepath.org/ideas/e000862/ [Accessed October 2021]. 2007.
      </p>
      <p class="source">[3] - Forlizzi, Jodi, and Katja Battarbee. "Understanding experience in interactive systems."
        Proceedings of the 5th conference on Designing interactive systems: processes, practices, methods, and
        techniques. 2004.</p>
      <p class="source">[4] - Law, Effie Lai-Chong, et al. "Understanding, scoping and defining user experience: a
        survey approach." Proceedings of the SIGCHI conference on human factors in computing systems. 2009.</p>
      <p class="source">[5] - Hassenzahl, Marc. "The hedonic/pragmatic model of user experience." Towards a UX manifesto
        10 (2007): 2007.</p>
      <p class="source">[6] - Hassenzahl, Marc, and Noam Tractinsky. "User experience-a research agenda." Behaviour &
        information technology 25.2 (2006): 91-97.</p>
      <p class="source">[7] - DIS, ISO. "9241-210: 2010. Ergonomics of human system interaction-Part 210: Human-centred
        design for interactive systems." International Standardization Organization (ISO). Switzerland (2009).</p>
      <p class="source">[8] - Interaction Design Foundation "User Experience (UX) Design" URL:
        https://www.interaction-design.org/literature/topics/ux-design [Accessed September 2022] </p>
      <p class="source">[9] - Wiklund-Engblom, Annika, et al. "What needs tell us about user experience." Ifip
        conference on human-computer interaction. Springer, Berlin, Heidelberg, 2009.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>